Bug 1464320 - [paid][pro-us-east-1]Register Err at 'Payment Method' step in 'pro-us-east-1'(payment information could not be processed)
[paid][pro-us-east-1]Register Err at 'Payment Method' step in 'pro-us-east-1...
Status: VERIFIED
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
3.x
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Abhishek Gupta
Bing Li
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 01:39 EDT by ge liu
Modified: 2017-06-26 23:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ge liu 2017-06-23 01:39:08 EDT
Description of problem:
Register error at 'pro-us-east-1' at 'Payment Method' step:
got error msg: 
+++++++++++++++++++++++++++++++++++++++++++++++++++
There were some errors when processing your submission:

    Your payment information could not be processed at this time. Please verify your billing address and credit card details are correct and try again. (Error #6003: servercouldnotvalidatepaymentinformation)
++++++++++++++++++++++++++++++++++++++++++++++++++++

How reproducible:
Always

Steps to Reproduce:
visit url and try to register and login 'pro-us-east-1' env.
but failed at 'Payment Method' step with error msg above.
Actual results:
fail to register and login online env: 'pro-us-east-1'
Expected results:
register and login online env: 'pro-us-east-1' successfully.
Comment 1 Abhishek Gupta 2017-06-23 12:06:48 EDT
I was able to add my payment details successfully using a valid credit card and specifying the correct contact/billing address. Did you use a valid credit card with the correct contact/billing address?
Comment 2 Abhishek Gupta 2017-06-23 12:45:52 EDT
I even asked Devan who lives in Canada to try it out with a valid card/address and he was able to successfully submit his payment information as well.
Comment 3 ge liu 2017-06-25 22:49:37 EDT
hello Abhishek, we filled the public card number and it doesn't work, and we will using another valid credit card that will be ready until tomorrow to try it, so I will update the result by tomorrow, thanks.
Comment 4 ge liu 2017-06-26 23:15:49 EDT
it works well after fill the valid credit card, so close this bug, thx.

Note You need to log in before you can comment on or make changes to this bug.